
Selene Core - Tareas #163

Tareas # 167 (Nueva): Include denatr into classes list for code generation

Create methods into Tabla to get format, length and description

06/11/2018 06:41 AM - Jesús Freire

Status: Nueva Start date: 06/11/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 10%

Category:  Estimated time: 1:00 hour

Target version: 0.1.1 Spent time: 0:00 hour

Puntos de historia: 8   

Description

Create methods getFormato, getLongitud and getDenominacion into the interface Tabla receiving a String with the attribute name

Subtasks:

Tareas # 164: Implement new Tabla methods into Enteje Nueva

Tareas # 165: Implement new Tabla methods into patterns for beans Nueva

Tareas # 166: Use new Tabla methods into TextoEntrada component Nueva

Tareas # 168: Use new Tabla.getDenominacion method into Texto component Nueva

History

#1 - 06/11/2018 08:21 AM - Jesús Freire

- Subject changed from Create getFormato and getLongitud into Tabla to Create methods into Tabla to get format, length and description

- Description updated

- Parent task set to #167

#2 - 06/11/2018 08:22 AM - Jesús Freire

- Parent task deleted (#167)

#3 - 06/11/2018 08:23 AM - Jesús Freire

- Parent task set to #167

#4 - 06/27/2018 06:17 PM - Jesús Freire

- Target version changed from 0.0.8 to 0.0.9

- Translation missing: en.field_sprint changed from 67 to 71

#5 - 07/30/2018 07:06 PM - Jesús Freire

- Target version changed from 0.0.9 to 0.0.10

- Translation missing: en.field_sprint changed from 71 to 84

#6 - 12/05/2018 10:44 AM - Jesús Freire

- Target version changed from 0.0.10 to 0.1.1

- Translation missing: en.field_sprint changed from 84 to 136
